<?php

include "conexion.php";


//Iniciar Sesión
@session_start();

//Validar si se está ingresando con sesión correctamente
if (!$_SESSION){
echo '<script language = javascript>
alert("usuario no autenticado")
self.location = "../index.php"
</script>';
}

$id_usuario = @$_SESSION['id_usuario'];
$id_usuario= @$_GET['id_usuario'];


$consultaus= "SELECT * FROM usuario"; 
$resultadous= mysql_query($consultaus,$conex) or die (mysql_error());
$numerous = mysql_num_rows($resultadous); 
//$fila=mysql_fetch_array($resultadous);

for($i=0;$i<=$numerous;$i++){
$row=mysql_fetch_array($resultadous);
$visitast = @$visitast + $row["num_visitas"];
 }
 
 /*$sql = "SELECT COUNT(*) AS total FROM inscripcion";
$resultado = mysql_query($sql, $conex) r die (mysql_error());

// Obtener el resultado
$fila = mysql_fetch_assoc($resultado);
//echo "Total de registros: " . $fila['total'];
 $registrados= $fila['total'];*/
 
 $consultausv= "SELECT COUNT(*) total from inscripcion"; 
$resultadousv= mysql_query($consultausv,$conex) or die (mysql_error());
$numerousv = mysql_num_rows($resultadousv);
$fila=mysql_fetch_array($resultadousv);
$registro=$fila["total"]; 



 $consult= "SELECT COUNT(*) totales from tablas"; 
$resultadou= mysql_query($consult,$conex) or die (mysql_error());
$num = mysql_num_rows($resultadou);
$filas=mysql_fetch_array($resultadou);
$descargas=$filas["totales"]; 



 $consultica= "SELECT COUNT(*) tot from sorteos"; 
$resultad= mysql_query($consultica,$conex) or die (mysql_error());
$numer = mysql_num_rows($resultad);
$filass=mysql_fetch_array($resultad);
$sorteos=$filass["tot"]; 
 
 
 /*
$consultag= "SELECT * FROM guia_autoformacion"; 
$resultadog= mysql_query($consultag,$conex) or die (mysql_error());
$numerog = mysql_num_rows($resultadog);

$consultas= "SELECT * FROM guia_solucion"; 
$resultados= mysql_query($consultas,$conex) or die (mysql_error());
$numeros = mysql_num_rows($resultados);

$consultad= "SELECT * FROM descargas"; 
$resultadod= mysql_query($consultad,$conex) or die (mysql_error());
$numerod = mysql_num_rows($resultadod);

 
$consultadu= "SELECT * FROM descargas where id_usuario='$idusuario'"; 
$resultadodu= mysql_query($consultadu,$conex) or die (mysql_error());
$numerodu = mysql_num_rows($resultadodu);  

$consultaduser= "SELECT * FROM descargas where id_usuario='$iduser'"; 
$resultadoduser= mysql_query($consultaduser,$conex) or die (mysql_error());
$numeroduser = mysql_num_rows($resultadoduser);*/

$consultausv= "SELECT * FROM usuario where id_usuario='$id_usuario'"; 
$resultadousv= mysql_query($consultausv,$conex) or die (mysql_error());
$numerousv = mysql_num_rows($resultadousv);
$fila=mysql_fetch_array($resultadousv);
$datov=$fila["num_visitas"]; 
 /*
$consultausdo= "SELECT * FROM usuario where cargo='docente'"; 
$resultadousdo= mysql_query($consultausdo,$conex) or die (mysql_error());
$numerousdo = mysql_num_rows($resultadousdo);  
 
 
$consultausest= "SELECT * FROM usuario where cargo='docente'"; 
$resultadousest= mysql_query($consultausest,$conex) or die (mysql_error());
$numerousest = mysql_num_rows($resultadousest);

                         */

 /*$consul= "SELECT * FROM usuarios where id_usuario='$id_usuario'"; 
$res= mysql_query($consul,$conex) or die (mysql_error());
$numerousv = mysql_num_rows($res);
$fil=mysql_fetch_array($res);
$mit=$fil["codigo"]; */

/*
$apellidos = $fila["apellidos"];
$nombres = $fila['nombres'];
$usuario = $fila['usuario'];
$nivel= $fila["nivel"]; 
$contrasena= $fila["contrasena"]; 
$idusuario= $fila["idusuario"]; 
$cargo = $fila['cargo'];
$genero = $fila['genero'];
$dependenciasql = $fila['dependencia'];
$email = $fila['email'];
$telefono = $fila['telefono'];
$direccion = $fila['direccion'];
$cedula = $fila['cedula']; 
$tipo_documento = $fila['tipo_documento'];
$numvisitas = $fila['num_visitas'];
$fechanacim = $fila['fecha_nacimiento'];
$ultimo_ingreso = $fila['ultimo_ingreso'];
$descripcion= $fila['descripcion'];
$barriovereda= $fila['barriovereda'];
$userfacebook= $fila['userfacebook'];

$fecha = time() - strtotime($fechanacim);
$edad = floor((($fecha / 3600) / 24) / 360);
 */

?>

                                       